Summary: 	SDL portable network library
Name:		SDL_net
Version: 	1.2.6
Release: 	1
Source0: 	http://www.libsdl.org/projects/SDL_net/%{name}-%{version}.tar.gz
Copyright: 	LGPL
Group:		Libraries
BuildRoot: 	/var/tmp/%{name}-buildroot
Prefix: 	%{_prefix}

%description
This is a portable network library for use with SDL.

%package 	devel
Summary: 	Libraries and includes to develop SDL networked applications.
Group: 		Development

%description 	devel
This is a portable network library for use with SDL.
This is the libraries and include files you can use to develop SDL 
networked applications.

%prep
%setup -q 

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix} --disable-gui --disable-nls --without-included-gettext
make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/%{prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{prefix}/lib/lib*.so.*
%{prefix}/lib/lib*.so
%{prefix}/lib/*.la

%files devel
%defattr(-,root,root)
%{prefix}/lib/lib*.a
%{prefix}/include/SDL/
